phpMyAdmin version 2.11.2.1 package available for ISPConfig

Discussion in 'General' started by Hans, Nov 20, 2007.

Thread Status:
Not open for further replies.
  1. Hans

    Hans Moderator ISPConfig Developer

    Today i've created a phpMyAdmin package for ISPConfig.
    The package is based on version 2.11.2.1, which is a security fix.
    For release information have a look here:
    http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-7

    For security reasons, I also added the following to the configuration file called config.inc.php, so that some databases will be hidden:

    $cfg['Servers'][$i]['hide_db'] = '(information_schema|mysql|pmadb|test)';

    Update instructions:
    Remove the old phpMyAdmin version first before you install this new package on your ISPConfig server!
    You can do this with the following commands:
    rm -r /home/admispconfig/ispconfig/web/phpmyadmin
    rm /home/admispconfig/ispconfig/web/phpmyadmin.tar.gz
    rm -r /home/admispconfig/ispconfig/web/tools/tools/phpmyadmin

    The package can be downloaded here:
    http://ispconfig.bb-hosting.org//downloads/phpmyadmin/phpmyadmin-2.11.2.1.pkg

    The new phpMyAdmin package can be installed with the update manager within ISPConfig. :)
     

    Attached Files:

    Last edited: Nov 20, 2007
  2. ilumrego

    ilumrego New Member

    Thanks for this update. I just reloaded ISPConfig on my server last night and was wondering how to get the latest phpMyAdmin.

    Thanks again!
     
  3. jbravo

    jbravo New Member

    New security issue - upgrade to phpMyAdmin version 2.11.2.2

    There is phpMyAdmin version 2.11.2.2 with another security fix. Would you update your package?

    GreetZ .:JbRaVo:.
     
  4. Hans

    Hans Moderator ISPConfig Developer

    Last edited: Nov 22, 2007
Thread Status:
Not open for further replies.

Share This Page